Computer Security
[EN] securityvulns.ru no-pyccku


HP Insight Control Suite For Linux multiple security vulnerabilities
Published:14.08.2009
Source:
SecurityVulns ID:10152
Type:remote
Threat Level:
5/10
Description:Crossite request forgery, denial of service, code execution.
Affected:HP : ICE-LX 2.11
Original documentdocumentHP, [security bulletin] HPSBMA02447 SSRT090062 rev.1 - Insight Control Suite For Linux (ICE-LX) Cross Site Request Forgery (CSRF) , Remote Execution of Arbitrary Code, Denial of Service (DoS), and Other Vulnerabilities (14.08.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod